prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/valadoc-0.56
pkglibdir=${exec_prefix}/lib/valadoc-0.56
vapidir=${datarootdir}/vala/vapi

Name: Valadoc
Description: The Vala documentation compiler library
Version: 0.56.17
Requires: gobject-2.0 libgvc libvala-0.56
Requires.private: gmodule-2.0
Libs: -L${libdir} -lvaladoc-0.56
Cflags: -I${includedir}/valadoc-0.56
